# Type Alias GetJobMetricsData

GetJobMetricsData: {
id: string;
requestBody: {
from_timestamp?: string;
timeseries_max_datapoints?: number;
to_timestamp?: string;
};
workspace: string;
}

#### Type declaration

- ##### id: string

- ##### requestBody: {
  from_timestamp?: string;
  timeseries_max_datapoints?: number;
  to_timestamp?: string;
  }

  parameters for statistics retrieval

  - ##### `Optional` from_timestamp?: string

  - ##### `Optional` timeseries_max_datapoints?: number

  - ##### `Optional` to_timestamp?: string

- ##### workspace: string

- Defined in src/types.gen.ts:5120